/* @override 
	http://dev.reimag.in/wp3/wp-content/themes/multiprop/happy.css
	http://dev.reimag.in/wp3/wp-content/themes/multiprop/nav.css
*/

#happy {
	float: right;
	margin: 14px 20px 0 0;
	padding: 8px 0 6px 10px;
	background: #4f4f45;
	width: 580px;
}

#happy ul, #happy ul li {
	margin: 0;
	padding: 0;
}

#happy ul li {
	font-size: 11px;
	font-weight: normal;
	text-transform: lowercase;
	list-style: none;
	float: left;
	margin-right: 10px;
	position: relative;
	color: #fafbec
}

#happy ul li a {
	color: #FFFFFF;
	text-decoration: none;
}

#happy ul li a:hover {
	color: #fff
}

/* happyigation interaction */

#happy ul li ul {
	display: none;
	text-align: left;
}

#happy ul li.drop:hover ul {
	display: block;
}

/* Sub-happyigation */

#happy ul li ul {
	padding-top: 12px;
	margin-left: -10px;
	position: absolute;
	z-index: 200
}

#happy ul li ul li {
	margin-right: 0;
	float: none;
	font-weight: normal;
	font-size: 11px;
	z-index: 210
}

#happy ul li ul li a {
	display: block;
	background: #1a1a1a;
	padding: 7px 10px;
	width: 130px;
	color: #999;
	background-repeat: no-repeat;
	background-position: 5px 50%;
}

#happy ul li ul li a:hover {
	text-decoration: underline;
	background: #222222222222;
}

#happy ul li ul li a.icon {
	padding-left: 30px;
}

#happy ul li ul li a.entries {
	background: #1a1a1a url(images/rss.png) 5px 50% no-repeat;
}

#happy ul li ul li a.comments {
	background: #1a1a1a url(images/chat.png) 5px 50% no-repeat;
}

#happy ul li ul li a.phone {
	background: #1a1a1a url(images/phone.png) 5px 50% no-repeat;
}

#happy ul li ul li a.email {
	background: #1a1a1a url(images/email.png) 5px 50% no-repeat;
}

#happy ul li ul li a.entries:hover {
	background: #222222222222 url(images/rss.png) 5px 50% no-repeat;
}

#happy ul li ul li a.comments:hover {
	background: #222222222222 url(images/chat.png) 5px 50% no-repeat;
}

#happy ul li ul li a.phone:hover {
	background: #222222222222 url(images/phone.png) 5px 50% no-repeat;
}

#happy ul li ul li a.email:hover {
	background: #222222222222 url(images/email.png) 5px 50% no-repeat;
}

#happy #search {
	margin: 0;
	padding: 0;
}

#happy #search #s {
	color: #999;
	font-size: 1em;
	margin: 0;
	padding: 8px 0 8px 10px;
	width: 140px;
	border: none;
	background: #1a1a1a
}

#happy #search input {
	border: 0
}

#happy #search #s:hover {
	color: #fff;
	background: #222222222222
}

/* happyigation enhanced styles */

#happy ul li ul.push {
	margin-top: 12px;
	z-index: 211
}

#happy ul li.enhanced {
	margin-right: 0;
	padding-right: 5px;
	z-index: 211
}

#happy ul li.enhanced span {
	padding-right: 7px;
	float: left;
	z-index: 211
}

#happy ul li.enhanced a.arrow {
	display: block;
	position: relative;
	top: 2px;
	width: 18px;
	height: 15px;
	overflow: hidden;
	float: left;
}

#happy ul li.enhanced a.arrow:hover {
	cursor: pointer;
}

#happy ul li.enhanced a.arrow img {
	display: block;
	position: relative;
	border: 0;
}

#happy ul li.enhanced a.rest img {
	top: 0;
}

#happy ul li.enhanced a.hover img {
	top: -15px;
}

#happy ul li.enhanced a.open img {
	top: -30px;
}